{% extends "base.html" %}
{% block title %}{{name}}{% endblock %}
{% block content %}
<h1>Welcome to cafe: {{name}}</h1>
<table>
    {% for key, value in info.items %}
    <tr>
        <th>{{ key }}</th>
        <td>{{ value }}</td>
    </tr>
    {% endfor %}
</table>
<span><a href={% url 'cafes:index' %}>Return to index </a></span>
{% endblock %}